.menu--menu-pre-footer-2026 > ul.menu{
    margin-block: 0;
    padding-block: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: 0.75rem;
}
@media(width > 48rem){
    .menu--menu-pre-footer-2026 > ul.menu{
        flex-direction: row;
        column-gap: 4rem;
    }
}

.menu--menu-pre-footer-2026 ul.menu > li{
    list-style-type: none;
    font-size: 0.9375rem;
    color: var(--color-gray);
    font-weight: 500;
    list-style-image: none;
}

.menu--menu-pre-footer-2026 ul.menu > li::marker{
    content: '';
}

.menu--menu-pre-footer-2026 ul.menu > li > ul{
    margin: 0;
}

.menu--menu-pre-footer-2026 ul.menu > li > ul > li{
    padding-top: 0;
}

.menu--menu-pre-footer-2026 ul.menu > li > ul > li a{
    font-size: 0.875rem;
    font-weight: 400;
    color: var(--color-gray);
}

.menu--menu-pre-footer-2026 ul.menu > li > ul > li a:hover{
    color: var(--color-gray-600);
}
